Recommended Dependencies

William Immendorf will.immendorf at gmail.com
Sat Aug 29 08:20:14 PDT 2009


On Sat, Aug 29, 2009 at 10:12 AM, Guy
Dalziel<krendoshazin at dementedfury.org> wrote:
> I feel that GPM may qualify for required, as long as it's stated that
> it's required if graphics are enabled. However, I feel that OpenSSL may
> be better suited under optional. I think it would be quite clear to anyone
> who lacks SSL who attempts to use a service that requires it that the
> required support was not compiled in.
But I think OpenSSL is a essential requirment for any Linux system,
mainly do to it allowing security into the system.

William



More information about the blfs-dev mailing list